Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 17:47:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de maritess nicolas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maritess nicolas Bot:  Hi Maritess Nicolas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336663061            09:18 PM, 04th Jul                   Mohammed                    Hi Maritess, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:20 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:21 PM, 04th Jul                     maritess nicolas                    Hello mohammed. I just received my orders and happy with my purchased. However, there are two items which dont fit right. If I will order new items, cannI request to bring the right size so we can exchange? Or can I exchange itnhere in Oasis mall juffair?           09:28 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:33 PM, 04th Jul                     maritess nicolas                    7475514250           09:34 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 PM, 04th Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:44 PM, 04th Jul                   Mohammed                   Your order is out for delivery now           09:45 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           09:45 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811609